.container-fluid{
    color: black;
    background-color: black;
}

.nav-link{
    color: red;
}

body {
    background-image: url("/app/public/Car.png");
    background-size: 110%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: top;
}
.display-5 {
    color: rgb(109, 233, 56);
}

.text1 {
    color: rgb(0, 10, 11);
}


.offset-3 {
    color: rgb(19, 16, 12);
    background-color: rgb(173, 220, 230);
    background-size: 100%;
    padding: 0%;
}

h1 {
    color: aliceblue;
}

th {
    color: rgb(0, 238, 255);
}

td {
    color:rgb(29, 203, 17)
}